### Method

# PapersView SearchContext get_results_on_page

since: 48.0

#### Declaration [src]

    GPtrArray*
    pps_search_context_get_results_on_page (
      PpsSearchContext* context,
      guint page
    )

#### Description

No description available.

Available since: 48.0

#### Parameters

`page`

  Type: `guint`

  No description available.

#### Return value

Type: An array of `PpsSearchResult*`

`GPtrArray` of `PpsSearchResult` on the current page.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.